src: |
  SELECT p_stock.provider_id,
      p_stock.fournisseur_id,
      p_stock.oid AS mouvement_article_id,
      p_stock.date_debut,
      p_stock.date_fin,
      p_stock.date_fin AS date_item,
      p_stock.site_id,
      p_stock.lieu_id,
      p_stock.article_id,
      p_stock.compte_id AS compte_article_id,
      p_stock.ucd_id,
      p_stock.lpp_id,
      p_stock.stock_quantite_debut,
      p_stock.stock_valeur_debut,
      p_stock.entree_quantite,
      p_stock.entree_montant,
      p_stock.sortie_quantite,
      p_stock.sortie_montant,
      p_stock.stock_quantite_fin,
      p_stock.stock_valeur_fin,
      p_stock.pump,
      p_stock.pump_ttc,
      p_stock.stock_valeur_debut_ttc,
      p_stock.stock_valeur_fin_ttc,
      p_stock.entree_montant_ttc,
      p_stock.sortie_montant_ttc
     FROM eco.p_stock;